filename = 'ftbxaerocompat-neoforge-1.1.3.jar'
name = "FTB Chunks x Xaero's Compat"
side = 'client'
x-prismlauncher-loaders = [ 'neoforge' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '9728526a88a32bef0c21f74c7101b21783e67ce2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7655069
project-id = 1357724